ドキュメント

Talk:Browser Compatibility

From jQuery JavaScript Library

Jump to: navigation, search

I think it would be valuable to maintain a list of known issues/incompatibilites with certain browser versions. These would be tracked if they were not considered a "bug" because the browser version is not on the supported list. For example, there are things that don't totally work in IE5.5, although the jQuery library loads and parses without throwing an error. So, even though it's technically not supported, it would be nice to know what kind of compatibility you can expect to get (or not get) with IE5.5.